Package Details: gnome-commander-git 1.11.0.r311.8f02c9bf-1

Git Clone URL: https://aur.archlinux.org/gnome-commander-git.git (read-only, click to copy)
Package Base: gnome-commander-git
Description: Graphical two-pane filemanager for GNOME
Upstream URL: https://gcmd.github.io
Licenses: GPL
Conflicts: gnome-commander
Provides: gnome-commander
Submitter: hatred
Maintainer: rafaelff
Last Packager: rafaelff
Votes: 13
Popularity: 0.040987
First Submitted: 2010-05-30 06:43
Last Updated: 2021-03-28 15:31

Latest Comments

« First ‹ Previous 1 2 3

hatred commented on 2010-10-30 06:16

Hi all, I want to drop this package, because it is not more interesting for me. Who can take it for maintaining?

Schnouki commented on 2010-09-24 06:57

Thanks for the update, but...

==> Connecting to GIT server....
[snip]
Resolving deltas: 100% (19654/19654), done.
fatal: Not a git repository (or any parent up to mount parent )
Stopping at filesystem boundary (GIT_DISCOVERY_ACROSS_FILESYSTEM not set).

I think you should either add "cd $_gitname" before the "git checkout" line, or just remove every line containing _gitbranch (which would make sense since master is the only branch being developed anyway).

hatred commented on 2010-08-24 06:16

Hi,

fixed, try to install :-)

Schnouki commented on 2010-08-23 14:54

Hello,

Thanks for this package :)
Apparently the gcmd-1-3 branch has been discontinued (http://lists.nongnu.org/archive/html/gcmd-devel/2010-06/msg00001.html). On my workstation, it does not even compile properly. Could you please update this PKGBUILD to use the normal "master" branch?